LABINVENT (Inventirap) - Documents #3749

Schéma BD a mettre a jour dans le projet git et sur le wiki (avec mysql workbench)
06/02/2016 03:59 pm - Etienne Pallier

Status: Fermé Start date: 06/02/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.05 Spent time: 0.00 hour
Description

History

#1 - 06/02/2016 05:11 pm - Alexandre Cases
- Target version changed from version 2.04 to version 2.05

#2 - 06/30/2016 03:39 pm - Alexandre Cases

- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100
